@charset "utf-8";

/* Share Style
----------------------------------------------------------------------- */

/* ---------------------------------------------------------------------
★歯科医の皆様へ用★大見出し・メイン画像
----------------------------------------------------------------------- */

#main-ttl{
	text-align:left;
	padding:0 0 25px 0;
}
#main-ttl h2{
	width:620px;
	float:left;
}
#main-ttl p{
	height:39px;
	line-height:39px;
	clear:both;
	background-image:url(../images/bg_main_lead.gif);
	padding:0 0 0 15px;
	width:945px;
}
#main-ttl .main-img{
	padding:25px 0 0 0;
}
/* ---------------------------------------------------------------------
★歯科医の皆様へ用★メインコンテンツ
----------------------------------------------------------------------- */
#content{
	width:710px;
	float: left;
	padding: 0 0 40px 0;
	text-align: left;
}
#content p em{
	color:#c40812;
} 
/* ---------------------------------------------------------------------
★歯科医の皆様へ用★コンテンツボックス１
----------------------------------------------------------------------- */
#content-box1{
	width:710px;
	padding:0 0 30px 0;
	float: left;
}
#content-box1 h3{
	padding:0 0 15px 0;
}
/*お知らせ一覧*/
#news{
	width:680px;
	padding: 0;
	float: left;
	text-align: left;
}
#news #index-seminar{
	width:680px;
	padding:0 0 10px 0;
	background-image:url(/images/common/bg_news_index.gif);
	background-repeat:repeat-y;
	background-position:1px top;
	float: left;
}
#news ul{
	width:680px;
	float:left;
	padding:0;
	background-image:url(/imagess/common/bg_news_indexbottom.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
}
#news ul li{
	background-image:url(/images/common/bg_news_dot.gif);
	background-repeat:repeat-x;
	background-position:left bottom;
	padding:0 0 0 0;
	width:680px;
	height:36px;
	line-height:36px;
	float:left;
}
#news ul a{
	font-size:93%;
	width:680px;
	height:36px;
	line-height:36px;
	float:left;
	display: block;
}
#news ul span{
	display:inline;
	font-weight: bold;
}
#news ul em{
	padding: 0 10px 0 76px;
	height:36px;
	line-height:36px;
	float:left;
	display: block;
	width: 594px;
	overflow: hidden;
}

/*テキストリンク */
#news a span{
	color:#387013;
	text-decoration:none;
}
#news a:visited span{
	color:#387013;
	text-decoration:none;
}
#news a:hover span{
	color: #c40812;
	text-decoration:none;
}
#news a:hover {
	color: #c40812;
	text-decoration:none;
}
#news a em{
	color: #333333;
	text-decoration:none;
}
#news a:visited em{
	color: #333333;
	text-decoration:none;
}
#news a:hover em{
	color: #c40812;
	text-decoration:underline;
}
#news a:visited {
	text-decoration:none;
}

/*さらに見るボタン・RSSボタン */
#news .btn-more{
	width:465px;
	padding: 15px 0 0 0;
	float: left;

}
/* ---------------------------------------------------------------------
★歯科医の皆様へ用★コンテンツボックス４
----------------------------------------------------------------------- */
#content-box4{
	width:680px;
	padding: 0 0 15px 0;
	text-align: left;
	clear: both;
}
#content-box4 .btn-bone-right{
	width:680px;
}
#content-box4 ul#content-link{
	width:680px;
	padding: 18px 0 0 0;
	clear: both;
}
#content-box4 ul#content-link li{
	float:left;
}
#content-box4 ul#content-link li.odd{
	padding:0 6px 0 0;
}
#content-box4 .messeage-box{
	clear:both;
	width:680px;
	height:44px;
	line-height:44px;
	background-image:url(../../images/common/bg_messagebox.gif);
	background-repeat:no-repeat;
	text-align:center;
	font-weight:bold;
	font-size:100%;
	padding: 25px 0 0 0;
	background-position: left 25px;
}
#content-box4 .messeage-box strong a{
	display:block;
}
#content-box4 .messeage-box strong{
	font-weight:bold;
}

#content-box4 .messeage-box a:link{
	color:#387013;
	text-decoration:none;
}
#content-box4 .messeage-box a:visited{
	color:#387013;
	text-decoration:underline;
}

#content-box4 .messeage-box strong span{
	color: #c40812;
	text-decoration:underline;

}
#content-box4 .messeage-box strong  a:hover{
	color:#387013;
	text-decoration:underline;
}
#img-point{
	padding:38px 0 0 0;
	width:680px;
}
/* ---------------------------------------------------------------------
★共通★：ブログエントリー SNSボタン
----------------------------------------------------------------------- */
.entry-sns-box{
	width:640px;
	padding:12px 0 6px 40px;
	background-image:url(/images/common/bg_entry_sns.gif);
	background-repeat:no-repeat;
	clear: both;
	float:left;
	height: 26px;
	text-align: left;
	background-position: 15px top;
}

.entry-sns-box .google-sns{
	float:left;
	padding:0 10px 0 0;
	display:block;
}
.entry-sns-box .tw-sns{
	float:left;
	padding:0;
}
.entry-sns-box .fb-snsn{
	float:left;
	padding:0 10px 0 0;
}

